Java 1.4.2 update draait niet

Ik heb al een tijd problemen om Java 1.4.2. te installeren; ik heb her en der al om hulp gesurfd, en het komt kennelijk omdat ik een update van jaguar naar panther heb gedaan. ik heb java 1.4.1, maar de java updater meldt mij dat ik de 1.4.1. update moet doen ipv 1.4.2. Ondanks dat ik al 1.4.1. had, heb ik ergens 1.4.1 updater gevonden, gedraaid, waarna de 1.4.2. updater weer stopt met dezelfde melding.

Alle tips ten spijt, het lukt me maar niet.

vraag 1: wat is het verschil tussen 1.4.1 en 1.4.2: ik hoop dat bijvoorbeeld alex.nl en ns.nl goed gaan werken, of is dat niet zo?
vraag 2: waarom kan ik nergens gewoon een pakketje java1.4.2 vinden, als ik gewoon een complete install draai ipv update moet ik dit probleem toch kunnen omzeilen?

bedankt voor elke tip!

Deze tip stond er een tijdje geleden op toen ik hem er niet op kreeg.

Quote:

There is a way to remove the installation checks for the installer but, since it is not supported, I am afraid that you will have to use it at your own risks. Would you want to try it, here are the steps :

  1. Copy the installer to your desktop
  2. Control-click on the installer package and select “Show package contents”
  3. Open the “Contents” and “Resources” folders
  4. Locate the “VolumeCheck” file and click on it once
  5. Enter Apple-I. In the window that appears, select “Permissions” and make sure that both the owner and the group are set to your username.
  6. Close the get info window and drag the script to the trash.
  7. Launch the installer

This should force the installer to work. However, note that I have been able to run it without any issues on a configuration similar to yours, by downloading it from the Apple site – I just tried again.

Again, this is not a supported procedure…

Ik heb stap 5 niet gedaan en meteen het VolumeCheck file in de trash gegooid.
De installer werkte vlot en zonder problemen.

PS
Dit kon wel eens de oplossing voor andere weigerachtige installers zijn, VolumeCheck werkt niet altijd zoals het hoort.

Maar er stond bij dat het voor eigen risico was, ik heb de gok gewaagd - en hij deed het.

Suc6,

Janny

Bedankt, hij doet 't! ns.nl deed 't nooit goed in safari, nu wel. hopelijk nog meer! (alleen voor alex.nl geeft dit geen verbetering, blijf ik dus explorer voor moeten gebruiken

Nogmaals dank!

Jammer, maar er zullen pagina's blijven waar je explorer voor nodig hebt. Ik heb nu Camino (de nieuwste) er bij opgezet, misschien dat de moeilijke sites daar wel werken maar dat weet ik nog niet.

Janny